* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(19,131,214, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.j_473__kbt:after { display: table; content: ''; clear: both; }

.cj_218__xfa { clear: both; }

.ab_655__glx { width: 1000px; margin: 0 auto; }


.yaa_949__yv
{
	display: block;
}

.yaa_949__yv:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ab_655__glx
{
	margin-top: 70px;
}

.ddsyi-903_nbw 
{
	display: table;
	position: relative;
}



.zn_89-vb
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.zn_89-vb > a
{
	display: block;
	float: left;
}

.zn_89-vb > a.e_360-bvip
{
	margin-right: 10px;
}

.zn_89-vb > a.rbafn_856__itby
{
	margin-right: 10px;
}


.zn_89-vb > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.zn_89-vb > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.zn_89-vb > a.e_360-bvip > div > span
{
	background-image: url(../images/FB.png);
}

.zn_89-vb > a.rbafn_856__itby > div > span
{
	background-image: url(../images/X.png);
}

.zn_89-vb > span.apf_378-hvcky
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.vaf-49_m 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.yf_37-ntddr { background-color: #171717; }

.yf_37-ntddr .efgi_146__pxyca 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.yf_37-ntddr .er-722_mc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.yf_37-ntddr .er-722_mc > .de_723-vbm
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.er-722_mc .ejp_965__bj
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(19,131,214, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.br-794_e
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.br-794_e > .a_344__c 
{
	float: right;
}


.br-794_e > .a_344__c > .ae_998__ajee
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.br-794_e > .a_344__c > .ae_998__ajee > .b_558-sdj
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.br-794_e > .a_344__c > .ae_998__ajee.active > .b_558-sdj
{
	visibility: visible;
}

.br-794_e > .a_344__c > .ae_998__ajee > .b_558-sdj > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.br-794_e > .a_344__c > .ae_998__ajee > .b_558-sdj > ul > li
{
	display: block;
}

.br-794_e > .a_344__c > .ae_998__ajee > .b_558-sdj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.br-794_e > .a_344__c > .ae_998__ajee > .b_558-sdj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.br-794_e > .a_344__c > .ae_998__ajee > .b_558-sdj > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.br-794_e > .a_344__c > .ae_998__ajee > .b_558-sdj > ul > li > a:hover
{
	color: rgba(19,131,214, 1);
	background: #f0f0f0;
}


.br-794_e > .a_344__c > .ae_998__ajee > .b_558-sdj > ul > li > a > .se_202__t
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.br-794_e > .a_344__c > .ae_998__ajee > .b_558-sdj > ul > li > a > .se_202__t > .y_646-jka
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.br-794_e > .a_344__c > .ae_998__ajee > .b_558-sdj > ul > li > a:hover > .se_202__t > .y_646-jka
{
	 
}

.br-794_e > .a_344__c > .ae_998__ajee > .b_558-sdj > ul > li > a > .se_202__t > .y_646-jka > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.br-794_e > .a_344__c > .ae_998__ajee > .b_558-sdj > ul > li > a > .erji_93-fo
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.br-794_e > .a_344__c > .ae_998__ajee > .b_558-sdj > ul > li > a:hover > .erji_93-fo
{
	text-decoration: underline;
}




.a_344__c > .ae_998__ajee > .hiy-24_dwaqv
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.a_344__c > .ae_998__ajee.active > .hiy-24_dwaqv
{
	background: #f5f5f5;
}


.a_344__c > .ae_998__ajee > .hiy-24_dwaqv > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.br-794_e .mwh_166__ajaka
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.br-794_e .mwh_166__ajaka > span
{
	display: inline-block;
	color: #f5f5f5;
}


.br-794_e .ae_998__ajee.active .mwh_166__ajaka > span
{
	color: #171717;
}



.br-794_e .oa_784-dcgjb
{
	height: 24px;
	width: 34px;
}

.br-794_e .oa_784-dcgjb > .c-50_ye
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.br-794_e .ae_998__ajee.active .oa_784-dcgjb > .c-50_ye
{
	border:1px solid #171717;
}

.br-794_e .oa_784-dcgjb > .c-50_ye > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jz_667-mhz 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jz_667-mhz > .jbld_548-pdw
{
	display: table;
	margin-top: 70px;
}



.jz_667-mhz > .jbld_548-pdw > *
{
	display: table-cell;
	vertical-align: middle;
}

.jz_667-mhz > .jbld_548-pdw > .ea_539__mghc
{
	width: 440px;
	max-width: 440px;
}

.jz_667-mhz > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jz_667-mhz > h1 .tu_388-kftva
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jz_667-mhz > .glmo_287__e
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ea_539__mghc > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(19,131,214, 1);
}


.ea_539__mghc > .aebpm_233-hafpw
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.aebpm_233-hafpw.hoxmi-384_gtei
{
	margin-right: 100px;
}


.aebpm_233-hafpw > h3.bjin-118_lsf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.aebpm_233-hafpw.hoxmi-384_gtei > h3.bjin-118_lsf
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ea_539__mghc > .aebpm_233-hafpw .gipb_926__nmbd
{
	
}


.aebpm_233-hafpw .ixdn_683__wexqj
{
	display: none;
}


.aebpm_233-hafpw .gipb_926__nmbd.gacfd-26_nfh
{
	margin-top: 20px;
}

.aebpm_233-hafpw .gipb_926__nmbd .igls_939__eepc {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.aebpm_233-hafpw.hoxmi-384_gtei .gipb_926__nmbd .igls_939__eepc
{
	font-size: 16px;
	font-weight: normal;
}



.aebpm_233-hafpw .gipb_926__nmbd > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.aebpm_233-hafpw.hoxmi-384_gtei .gipb_926__nmbd > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.aebpm_233-hafpw .gipb_926__nmbd .gj_788-nhff {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.aebpm_233-hafpw.hoxmi-384_gtei .gipb_926__nmbd .gj_788-nhff
{
	max-width: 384px;
	font-size:16px;
}

.aebpm_233-hafpw .msr_303__cco {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.aebpm_233-hafpw.hoxmi-384_gtei .msr_303__cco 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.bbla-194_mae
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.bbla-194_mae > .sg_191__ajcj
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.bbla-194_mae > .sg_191__ajcj.vwew_602__f
{
	right: -10px;
	top:-10px;
}

.bbla-194_mae > .sg_191__ajcj.ijnhh-674_kjhet
{
	top:0px;
	right: -20px;
}

.bbla-194_mae > .sg_191__ajcj > .ihhrh_858-bx
{
	display: table-cell;
	vertical-align: middle;
}


.bbla-194_mae > .sg_191__ajcj .jbd_857-l
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.bbla-194_mae > .sg_191__ajcj .n-210_p
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.i_270-etic > .bbla-194_mae > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jz_667-mhz > .jbld_548-pdw > .i-72_hcekv
{
	width: 280px;
}


.i-72_hcekv > .gtb_586__ju
{
    font-size: 16px;
    line-height: 180%;
}


.i-72_hcekv > .gtb_586__ju > b, .i-72_hcekv > .gtb_586__ju > h2, .i-72_hcekv > .gtb_586__ju > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.i-72_hcekv > .gtb_586__ju > ol
{
	padding-left: 20px;
}


main
{
	
}


.dcxon_598__au
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jyu_391-heech
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jyu_391-heech > li
{
	display: inline-block;
}

.jyu_391-heech > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(19,131,214, 1);
}

.jyu_391-heech > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jyu_391-heech > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jyu_391-heech > li.active > a
{
	color: #545454;
}




.e_737-hkuz 
{ 
	margin-bottom: 50px; 

}



.e_737-hkuz > .v-802_id
{
	 padding: 30px;
	overflow: hidden;
}


.e_737-hkuz > .v-802_id:after { display: table; content: ''; clear: both; }




.e_737-hkuz h1 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.e_737-hkuz h1 .tu_388-kftva
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.e_737-hkuz h2 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.e_737-hkuz h2:first-child
{
	padding-top: 0px;
}

.e_737-hkuz .v-802_id > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.e_737-hkuz .v-802_id > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.e_737-hkuz h2:first-child
{
	padding-top: 0px;
	color: rgba(19,131,214, 1); 
}


.e_737-hkuz h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.e_737-hkuz h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.e_737-hkuz h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.v-802_id ul { margin-top: 12px; }


.v-802_id ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.v-802_id ul.clear > li, .v-802_id ol.clear > li 
{
	clear: both;
}

.v-802_id ul.clear > li:after, .v-802_id ol.clear > li:after { display: block; content: ''; clear: both; }


.v-802_id ul.eicej_479-dkdex
{
	margin-top: 0px !important;
}

.v-802_id ul.eicej_479-dkdex > li 
{
	margin-left: 0px !important;
}

.v-802_id ol { margin-left: 20px; margin-top: 12px; }

.v-802_id ol > li { padding-left: 6px;  margin-bottom: 12px;}


.v-802_id ul.list-recomend
{
	
}

.v-802_id ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.v-802_id ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.v-802_id ul.list-recomend > li .dscr_img .date, .v-802_id ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.v-802_id ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.v-802_id .d-511_mf > .kavhq-981_anjh
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.v-802_id .d-511_mf > .ihd_265-efj
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(19,131,214, 1);
}


.e_737-hkuz > .v-802_id.dcxon_598__au.k_823__gzg 
{
	margin-bottom: 50px;
}


.e_737-hkuz > .v-802_id.dcxon_598__au.k_823__gzg h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(19,131,214, 1);
}


.k_823__gzg table.xytt_907-vskfg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.k_823__gzg table.xytt_907-vskfg tfoot td b
{
	text-align: center;
}


.k_823__gzg table.xytt_907-vskfg td
{
	width: 50%;
}


.e_737-hkuz table { border-collapse: separate; border-spacing: 3px; }

.e_737-hkuz td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.e_737-hkuz th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.xytt_907-vskfg
{
	width: 100%;
}

table.xytt_907-vskfg td
{
	padding: 0;
}

table.xytt_907-vskfg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.xytt_907-vskfg a:hover
{
	background: rgba(19,131,214, 1);
	color: white;
}


table.eb-224_jebs
{
	width: 100%;
}


table.eb-224_jebs th
{
	text-align: left;
	font-weight: bold;
}

table.eb-224_jebs th.izqiq_670-qj
{
	max-width: 200px;
}
table.eb-224_jebs th.l_869__ujyiy
{
	max-width: 100px;
}
table.eb-224_jebs th.wjb-402_gbq
{
	
}

table.eb-224_jebs td
{
	padding: 5px 10px;
}

table.eb-224_jebs tr.ti_232__ag td
{
	font-weight: bold;
	border-top: 2px solid rgba(19,131,214, 1);
	border-bottom: 2px solid rgba(19,131,214, 1);
}

table.eb-224_jebs tr.ti_232__ag td:first-child
{
	border-left: 2px solid rgba(19,131,214, 1);
}

table.eb-224_jebs tr.ti_232__ag td:last-child
{
	border-right: 2px solid rgba(19,131,214, 1);
}

table.eb-224_jebs tr:hover td
{
	background-color: rgba(19,131,214, 0.2);
}

table.eb-224_jebs td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.jiq_742__hl.jr_973__kjyry
{ 
	margin-bottom: 50px; 

}


.jiq_742__hl.jr_973__kjyry h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.lgk_585-uh
{
	padding: 30px;
}


.jiq_742__hl ul
{
	display: block;
}

.jiq_742__hl ul.eicej_479-dkdex > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.jiq_742__hl ul.eicej_479-dkdex > li:after
{ display: table; content: ''; clear: both; }



.jiq_742__hl ul.eicej_479-dkdex > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.jiq_742__hl ul.eicej_479-dkdex > li:not(:last-child)
{
	padding-top: 30px;
}


.jiq_742__hl ul.eicej_479-dkdex > li:last-child, .jiq_742__hl.ry_211-sf .v-802_id ul > li:last-child
{
	margin-bottom: 0px;
}


.jiq_742__hl ul.eicej_479-dkdex > li .u_69-ecfc
{
	margin-bottom: 12px;
}

.jiq_742__hl ul.eicej_479-dkdex > li .u_69-ecfc > i
{
	font-size: 18px;
	font-style: italic;
}

.jiq_742__hl ul.eicej_479-dkdex > li .icc_615-diobf
{
	float: left;
}


.jiq_742__hl ul.eicej_479-dkdex > li .icc_615-diobf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.jiq_742__hl ul.eicej_479-dkdex > li .hcrl_42-z
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.jiq_742__hl ul.eicej_479-dkdex > li .item_rev
{
	display: none;
}

.jiq_742__hl .celny-897_gnc
{
	margin-top: 20px;
	text-align: center;
}



.jiq_742__hl .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.xgm_911-eqiz.jr_973__kjyry
{ 
	margin-bottom: 50px; 

}

.xgm_911-eqiz.jr_973__kjyry h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.xgm_911-eqiz.jr_973__kjyry ul
{
	display: table;
	width: 100%;
}

.xgm_911-eqiz.jr_973__kjyry ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.xgm_911-eqiz.ry_211-sf .v-802_id ul > li
{
	display: block;
	margin-bottom: 20px;
}


.xgm_911-eqiz ul > li:last-child, .xgm_911-eqiz.ry_211-sf .v-802_id ul > li:last-child
{
	margin-bottom: 0px;
}


.xgm_911-eqiz ul > li .pgl_194__ijo
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(19,131,214, 1);
}


.xgm_911-eqiz ul > li .db_155__f
{
	overflow: hidden;
    border: 2px solid rgba(19,131,214, 1);
}

.xgm_911-eqiz ul > li .db_155__f > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.xgm_911-eqiz ul > li .zddn_562__ihgfj
{
	margin-bottom: 12px;
}

.xgm_911-eqiz ul > li .qcey-709_jqf
{
	color: #777777;
}



.xgm_911-eqiz .f-819_isgpu
{
	margin-top: 20px;
	text-align: center;
}




.xaa_568__x 
{ 
	margin-bottom: 50px;
}

.xaa_568__x .xrgzd_748__tg:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.xaa_568__x .xrgzd_748__tg 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.xaa_568__x .xrgzd_748__tg img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.xaa_568__x .i_868__fhxv 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.qkzu_841__fibi
{
	display: block;
	line-height: 130%;

}

.qkzu_841__fibi > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.qkzu_841__fibi > div > dt
{
	display:inline-block;
}

.qkzu_841__fibi > div > dd
{
	display:inline;
}

.xaa_568__x .nga_454-gc
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.xaa_568__x h2 
{ 
    color: rgba(19,131,214, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ttzba_66__gvkrg {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(19,131,214, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ttzba_66__gvkrg > .fbgk_756__fe
{
	display: table;
	width: 100%;
}


.ttzba_66__gvkrg > .fbgk_756__fe > *
{
	display: table-cell;
	vertical-align: top;
}


.ttzba_66__gvkrg .bbla-194_mae > img
{
	max-width: 400px;
}



.pi_214-gk 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.b_14__ujgb
{
	display: block;
	margin-right: 40px;
}


.b_14__ujgb li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.b_14__ujgb li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.b_14__ujgb li a:hover
{
	text-decoration: underline;
}

.a_106-vf { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.a_106-vf .qglkx-87_hchj
{
	display: block;
	text-decoration: none;
}

.a_106-vf .qglkx-87_hchj .tu_388-kftva
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.a_106-vf h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.a_106-vf .gezo_4-bzbf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);

}


.gezo_4-bzbf a
{
	color: #FFFFFF;
	text-decoration: none;
}

.gezo_4-bzbf a:hover
{
	text-decoration: underline;
}



.a_106-vf .dm_791-hgxl
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.a_106-vf .ol_171-ei
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.psj_480__fynf
{
	padding: 30px;
    overflow: hidden;
}


.psj_480__fynf > .gfhc_749-firh
{
	float: right;
	width: 50%;
}

.psj_480__fynf > .gfhc_749-firh > .x_939-ti
{
	padding-left: 20px;
	border-left: 3px solid rgba(19,131,214, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.psj_480__fynf > .gfhc_749-firh > .x_939-ti > .qkzu_841__fibi
{
	margin-top: 20px;
}

.psj_480__fynf > .zqii-290_jgkwt
{
	float: left;
	width: 50%;
}

.psj_480__fynf > .zqii-290_jgkwt form
{
	display: block;
	width: 100%;
}

.psj_480__fynf > .zqii-290_jgkwt .sad-886_lw
{
	margin-top: 20px;
}

.psj_480__fynf > .zqii-290_jgkwt .iclr_574__cay
{
	display: none;
}


.psj_480__fynf > .zqii-290_jgkwt .sad-886_lw label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.psj_480__fynf > .zqii-290_jgkwt .sad-886_lw input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.psj_480__fynf > .zqii-290_jgkwt .sad-886_lw textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.psj_480__fynf > .zqii-290_jgkwt .sad-886_lw .zecde_358__tdzcq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.psj_480__fynf > .zqii-290_jgkwt .qtyw_259-f
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(19,131,214, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ab_655__glx { width: 100%; }
	
.yf_37-ntddr { text-align: center; }
	
	
	
	
.yf_37-ntddr .er-722_mc
	{
		
		
	}

	
	

	
	
	
	.zn_89-vb
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.zn_89-vb > a
{
	
}

	
.zn_89-vb > a.rbafn_856__itby
{
	margin-right: 0px;
}
	
.zn_89-vb > a > div
{
    width: 24px;
	height: 24px;
}

.zn_89-vb > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.zn_89-vb > a.e_360-bvip > div > span
{
	
}

.zn_89-vb > a.rbafn_856__itby > div > span
{
	
}


.zn_89-vb > span.apf_378-hvcky
{
	display: none;
}
	

	
	
	.vaf-49_m
	{
		width: auto;
	}
	
	
	.br-794_e
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.br-794_e > .a_344__c > .ae_998__ajee:not(.active)
	{
		position: relative;
	}
	
	
		.br-794_e > .a_344__c > .ae_998__ajee.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.a_344__c > .ae_998__ajee > .hiy-24_dwaqv
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.br-794_e > .a_344__c > .ae_998__ajee > .b_558-sdj
	{
		
		display: none;
	}
	


.br-794_e > .a_344__c > .ae_998__ajee.active > .b_558-sdj
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.br-794_e > .a_344__c > .ae_998__ajee > .b_558-sdj > ul
{
	display: block;
	max-height:300px;
}

.br-794_e > .a_344__c > .ae_998__ajee > .b_558-sdj > ul > li
{
	
}
	
	
.br-794_e > .a_344__c > .ae_998__ajee > .b_558-sdj > ul > li:after 
{ display: table; content: ''; clear: both; }	

.br-794_e > .a_344__c > .ae_998__ajee > .b_558-sdj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.br-794_e > .a_344__c > .ae_998__ajee > .b_558-sdj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.br-794_e > .a_344__c > .ae_998__ajee > .b_558-sdj > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.br-794_e > .a_344__c > .ae_998__ajee > .b_558-sdj > ul > li > a > .erji_93-fo
{
	font-size: 14px;	
}
	
	
	
.a_344__c > .ae_998__ajee > .hiy-24_dwaqv > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.a_344__c > .ae_998__ajee.active > .hiy-24_dwaqv > *
{
	font-size: 16px;
}	
		
.a_344__c > .ae_998__ajee:not(.active) > .hiy-24_dwaqv > .mwh_166__ajaka
{
	display: none;
}
	
	
	
.br-794_e .oa_784-dcgjb
{
	width: 24px;
}

.br-794_e .oa_784-dcgjb > .c-50_ye
{
	width: 24px;
	height: 24px;
}
	
	
.br-794_e .ae_998__ajee:not(.active) .oa_784-dcgjb > .c-50_ye
{
	margin-left: 0px;
}

.br-794_e .ae_998__ajee.active .oa_784-dcgjb > .c-50_ye
{
	border:1px solid #171717;
}

.br-794_e .oa_784-dcgjb > .c-50_ye > img
{
	height: 24px;
}
	

.yf_37-ntddr .er-722_mc > .de_723-vbm
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.er-722_mc .ejp_965__bj
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.br-794_e.vwew_602__f
	{
		float: none;
	}
	
.br-794_e.vwew_602__f > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.br-794_e .u_69-ecfc
	{
		line-height: 18px;
	}
	
	.br-794_e .oa_784-dcgjb > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.br-794_e .oa_784-dcgjb > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jz_667-mhz {
    padding: 30px 20px;
	}
	
	.jz_667-mhz > .jbld_548-pdw
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jz_667-mhz > .jbld_548-pdw > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jz_667-mhz > .jbld_548-pdw > .i_270-etic
	{
		padding-top: 10px
	}
	
	.jz_667-mhz > .jbld_548-pdw > .ea_539__mghc
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ea_539__mghc > .aebpm_233-hafpw
	{
		margin: 20px 0px 0px 0px;
	}
	
	.i_270-etic > .bbla-194_mae > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jz_667-mhz > .jbld_548-pdw > .i-72_hcekv
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ab_655__glx
	{
		margin-top: 30px;
	}
		
	.e_737-hkuz { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.e_737-hkuz h2 { padding-bottom:20px; }
	.e_737-hkuz > .v-802_id
	{
		padding: 20px;
	}

	.e_737-hkuz p + h2 { }
	.e_737-hkuz ul { }
	.e_737-hkuz li { }
	.e_737-hkuz table { width: 100% !important; }
	
	.e_737-hkuz img { max-width: 100% !important; }
	

	.jiq_742__hl.jr_973__kjyry
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jiq_742__hl.jr_973__kjyry h2
	{
		padding-bottom: 20px;
	}
	
	.jiq_742__hl.jr_973__kjyry ul
	{
		display: block;
	}
	
	.jiq_742__hl.jr_973__kjyry ul > li
	{
		display: block;
		width: 100%;
	}
	
	.jiq_742__hl.jr_973__kjyry ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.jiq_742__hl ul.eicej_479-dkdex > li > .icc_615-diobf
	{
		float: none !important;
	}
	
	.jiq_742__hl ul.eicej_479-dkdex > li > .hcrl_42-z
	{
		padding: 0px;
	}
	
	
		.xgm_911-eqiz.jr_973__kjyry
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.xgm_911-eqiz.jr_973__kjyry h2
	{
		padding-bottom: 20px;
	}
	
	.xgm_911-eqiz.jr_973__kjyry ul
	{
		display: block;
	}
	
	.xgm_911-eqiz.jr_973__kjyry ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.xgm_911-eqiz.jr_973__kjyry ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.xgm_911-eqiz.jr_973__kjyry ul > li .hcrl_42-z
	{
		padding: 0px;
	}
	
	.lgk_585-uh
	{
		    padding: 20px;
	}
	
	
	.xaa_568__x
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.xaa_568__x h2
	{
		padding-bottom: 20px;
		
	}
	
	.xaa_568__x .xrgzd_748__tg
	{
		padding: 20px;
	}
	
	.xaa_568__x .xrgzd_748__tg img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.xaa_568__x .nga_454-gc
	{
		padding-left: 0px;
	}
	
	
	
	
	.ttzba_66__gvkrg
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ttzba_66__gvkrg > .fbgk_756__fe
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.fbgk_756__fe > .kbcy_708-fuwc
	{
		display: block;
	}
	
	.fbgk_756__fe > .ilds_348-gwrs
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.fbgk_756__fe > .ilds_348-gwrs > .bbla-194_mae
	{
		
	}
	
	
	.aebpm_233-hafpw.hoxmi-384_gtei
	{
		margin-right: 0;
	}
	
	
	.aebpm_233-hafpw.hoxmi-384_gtei .gipb_926__nmbd > input
	{
		max-width: none;
	}
	
	.aebpm_233-hafpw.hoxmi-384_gtei .msr_303__cco
	{
		max-width: none;
	}
	
	
	.bbla-194_mae > .sg_191__ajcj.ijnhh-674_kjhet
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.a_106-vf
	{
		text-align: center;
	}
	
	.b_14__ujgb
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.b_14__ujgb li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.b_14__ujgb li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jyu_391-heech
	{
		margin-left: 20px !important;
		
	}
	
	.jyu_391-heech > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.e_737-hkuz table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.xytt_907-vskfg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.e_737-hkuz > .v-802_id.dz_903__bmgq
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.v-802_id ul.list-recomend > li
{
	display: block;
}
	
.psj_480__fynf > .zqii-290_jgkwt
{
	width: 100%;
	float: none;
}
	
.psj_480__fynf > .gfhc_749-firh
{
	width: 100%;
	float: none;
}

.psj_480__fynf > .gfhc_749-firh > .x_939-ti
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.spza-239_b, .ia-17_b, .ddjvb_284-wwcj
{
	
}

body.ia-17_b .ab_655__glx
{
	width: 800px;
}

body.ia-17_b section.ab_655__glx
{
	margin-top: 50px;
}

body.ia-17_b .zn_89-vb > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ia-17_b .zn_89-vb > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ia-17_b .yf_37-ntddr .efgi_146__pxyca 
{
	margin: 0;
	margin-left: 20px;
}

body.ia-17_b .yf_37-ntddr .er-722_mc
{
	padding: 10px 0 10px 0px; 
}

body.ia-17_b .er-722_mc .ejp_965__bj
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ia-17_b .er-722_mc > .de_723-vbm
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ia-17_b .br-794_e > .a_344__c > .ae_998__ajee > .b_558-sdj > ul > li > a > .se_202__t > .y_646-jka
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ia-17_b .br-794_e > .a_344__c > .ae_998__ajee > .b_558-sdj > ul > li > a > .se_202__t > .y_646-jka > img
{
	height: 22px;
}

body.ia-17_b .br-794_e .oa_784-dcgjb > .c-50_ye
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ia-17_b .ae_998__ajee.active .oa_784-dcgjb > .c-50_ye
{
	border: none;
}

body.ia-17_b .br-794_e .oa_784-dcgjb > .c-50_ye > img
{
	height: 24px;
}

body.ia-17_b .jz_667-mhz 
{
	padding:50px 0px;
}

body.ia-17_b .aebpm_233-hafpw > h4.bjin-118_lsf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ia-17_b .aebpm_233-hafpw .msr_303__cco
{
	border-radius: 0px;
}

body.ia-17_b .bbla-194_mae > .sg_191__ajcj
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ia-17_b .bbla-194_mae > .sg_191__ajcj
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ia-17_b .bbla-194_mae > .sg_191__ajcj .jbd_857-l
{
	top: -20px;
}


body.ia-17_b .bbla-194_mae > .sg_191__ajcj .n-210_p
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ia-17_b .i-72_hcekv
{
	background-color: #FFFFFF;
}


body.ia-17_b .i-72_hcekv > .gtb_586__ju
{
	padding: 50px 0px;
	border-top: 1px solid rgba(19,131,214, 0.13);
	line-height: 150%;
}

body.ia-17_b .i-72_hcekv > .gtb_586__ju > div
{
	padding: 0px 30px;
}


body.ia-17_b .i-72_hcekv > .gtb_586__ju b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ia-17_b .i-72_hcekv > .gtb_586__ju h2, body.ia-17_b .i-72_hcekv > .gtb_586__ju h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(19,131,214, 1);
	text-align: center;
}


body.ia-17_b .xgm_911-eqiz.jr_973__kjyry ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ia-17_b .b_14__ujgb
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ia-17_b .b_14__ujgb ul
{
	display: table;
    margin: 0 auto;
}
body.ia-17_b .b_14__ujgb ul li
{
	line-height: 38px;
}

body.ia-17_b .b_14__ujgb ul li:first-child
{
	margin-left: 0px;
}

body.ia-17_b .b_14__ujgb ul li:last-child
{
	margin-right: 0px;
}

body.ia-17_b .a_106-vf
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ia-17_b .a_106-vf .gezo_4-bzbf
{
	color: #777777; 
}


body.ia-17_b .imgblock
{
	max-width: 740px;
}


body.ia-17_b .gfhc_749-firh .imgblock
{
	max-width: 740px;
}

body.ia-17_b .xgm_911-eqiz ul > li .db_155__f > img
{
	max-width: 224px;
}


body.ia-17_b .ttzba_66__gvkrg .bbla-194_mae > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ia-17_b .ab_655__glx
{
	width: 100%; 
}

	body.ia-17_b .jz_667-mhz {
    padding: 30px 12px;
	}

	body.ia-17_b .i-72_hcekv > .gtb_586__ju
	{
		padding: 30px 0px;
	}

	body.ia-17_b section.ab_655__glx
	{
		margin-top: 30px;
	}


	body.ia-17_b .e_737-hkuz > .v-802_id
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ia-17_b .jiq_742__hl.jr_973__kjyry
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ia-17_b .xgm_911-eqiz.jr_973__kjyry
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ia-17_b .xaa_568__x
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ia-17_b .ttzba_66__gvkrg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ia-17_b .fbgk_756__fe > .ilds_348-gwrs
	{
		margin-top: 50px;
	}

body.ia-17_b .br-794_e .oa_784-dcgjb > .c-50_ye
{
	width: 28px;
	height: 28px;
}

body.ia-17_b .br-794_e .oa_784-dcgjb > .c-50_ye > img
{
	height: 28px;
}
	
	
body.ia-17_b .br-794_e > .a_344__c > .ae_998__ajee > .b_558-sdj > ul > li > a > .se_202__t > .y_646-jka
{
	width: 24px;
    height: 24px;
}


body.ia-17_b .br-794_e > .a_344__c > .ae_998__ajee > .b_558-sdj > ul > li > a > .se_202__t > .y_646-jka > img
{
	height: 24px;
}

	
body.ia-17_b .a_344__c > .ae_998__ajee > .hiy-24_dwaqv
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ia-17_b .br-794_e > .a_344__c > .ae_998__ajee > .b_558-sdj > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ia-17_b .br-794_e > .a_344__c > .ae_998__ajee > .b_558-sdj > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ia-17_b .br-794_e > .a_344__c > .ae_998__ajee > .b_558-sdj > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ia-17_b .b_14__ujgb ul li
{
	line-height: 20px;
}
	
body.ia-17_b .a_106-vf
{
	margin-top: 30px;
}

	
body.ia-17_b .xgm_911-eqiz.jr_973__kjyry ul > li
{
	padding: 0px;
}

	
}

